Imperva SecureSphere PWS组件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450364 漏洞类型
发布时间 2019-01-11 更新时间 2019-01-11
CVE编号 CVE-2018-5403 CNNVD-ID CNNVD-201901-348
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-348
|漏洞详情
Imperva SecureSphere是美国Imperva公司的一套高性能、集中式数据安全防护管理产品。该产品提供对不同的SecureSphere产品进行统一审核、报告和记录、可视化的安全状态和实时监控事件、管理和分配策略等功能。PWS是其中的一个用于通过HTTPS公开各种CLI实用程序的组件。 Imperva SecureSphere 13版本中的PWS组件存在安全漏洞。远程攻击者可通过发送特制的请求利用该漏洞执行代码。
|参考资料

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/45542